@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

/* Fuentes */
/* 
font-family: 'Open Sans', 'sans-serif';
font-weight: 700;
font-weight: 400;
font-weight: 300;

*/

/**/
/* Passline.co */
/**/

.body-background
{
	margin:0;
	background:#232733 url(bg-main.png) no-repeat scroll center top;
}

.body-background-en
{
	margin:0;
	background:#232733 url(bg-main-en.png) no-repeat scroll center top;
} 

#background
{
	height:100%;
	position: absolute;
	z-index: -1;
	top: 0;
	left:0;
}

.info
{
	width:50%;
	height:auto;
	display:block;
	margin: 60px auto 130px auto;
	font-family:Arial, Helvetica, sans-serif;
}

.barraPais
{
	width:950px;
	height:auto;
	display:block;
	position:relative;
	top:60px;
	margin:auto;
	text-align:left;
}

.logo
{
	width: 245px;
	height: 60px;
	display: block;
	margin: 100px 0 30px 22px;
	background-position: 0 0;
}

.paises
{
	width:320px;
	height:auto;
	display:inline-block;
}

.opcion
{
	width:310px;
	height:30px;
	display:block;
	margin: 13px 0;
	text-decoration:none;
	border-bottom:1px solid #3d3f49;
}

.opcion-sin-enlace
{
	cursor:normal !important;
}

.bandera
{
	float:left;
	width:27px;
	height:18px;
	display:block;
	margin: 0 10px;
	/*background-image:url(sprite-main.png);*/
}
.nombre
{
	float:left;
	width:64px;
	height:18px;
	display:block;
	margin: 0 20px 0 0;
	font-family: 'Open Sans', 'sans-serif';
	font-size:14px;
	color:#fff;
}

.enlace
{
	float:left;
	width:134px;
	height:14px;
	display:block;
	margin: 0;
	font-family: 'Open Sans', 'sans-serif';
	font-size:14px;
	color:#666a71;
}

.enlace:hover
{
	color:#fff;
	text-decoration:underline;
}

.enlace-sin-hover
{
	color:#666a71 !important;
	text-decoration:none !important;
}

.barraCorporativa
{
	width:100%;
	height:37px;
	display:inline-block;
	font-size:14px;
	text-transform:uppercase;
	position:relative;
	top:220px;
	border-top: 1px solid rgba(75, 88, 83, .1);
	border-bottom: 1px solid rgba(75, 88, 83, .1);
}

.barraCorporativa .opciones
{
	display: block;
	height: 37px;
	margin: 0 auto;
	width: 958px;
	background-image:url(menuBarra.png);
	background-repeat: repeat-x;
}

.barraCorporativa .opciones a
{
	display:block;
	color:#3a3d37;
	height: 37px;
	line-height:37px;
	margin: 0 auto;
	padding: 1px 0 1px 40px;
	width: auto;
	float:left;
	text-decoration:none;
}

.barraCorporativa .opciones a:hover
{
	color:#333;
	text-decoration:underline;
}

@media only screen and (min-width:800px) and (max-width: 960px){
	.barraPais {width:600px;}
	.barraCorporativa .link {padding: 1px 0 1px 20px;}
	.barraCorporativa {border-top: 1px solid rgba(75, 88, 83, .1);border-bottom: 1px solid rgba(75, 88, 83, .1);
	background: -moz-linear-gradient(top,  rgba(149,188,32,0.08) 0%, rgba(255,255,255,0.08) 50%, rgba(149,188,32,0.08) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,188,32,0.08)), color-stop(50%,rgba(255,255,255,0.08)), color-stop(100%,rgba(149,188,32,0.08))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(149,188,32,0.08) 0%,rgba(255,255,255,0.08) 50%,rgba(149,188,32,0.08) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(149,188,32,0.08) 0%,rgba(255,255,255,0.08) 50%,rgba(149,188,32,0.08) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(149,188,32,0.08) 0%,rgba(255,255,255,0.08) 50%,rgba(149,188,32,0.08) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(149,188,32,0.08) 0%,rgba(255,255,255,0.08) 50%,rgba(149,188,32,0.08) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1495bc20', endColorstr='#1495bc20',GradientType=0 ); /* IE6-9 */}
	.barraCorporativa .opciones { width:800px; background-image:none;}
	.barraCorporativa .opciones a {padding: 1px 0 1px 25px;}
}

@media only screen and (min-width:552px) and (max-width: 800px){
	.barraPais {width:550px;}
	.barraCorporativa {top:60px; height:auto; display:inline-block;background-image:none;}
	.barraCorporativa .opciones {width: auto; background-image: none;}
	.barraCorporativa .opciones a {padding: 1px 0; clear:both;width:100%;text-align:center;background-image: none; height:36px; line-height:36px;
	background: -moz-linear-gradient(top,  rgba(149,188,32,0.1) 0%, rgba(149,188,32,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,188,32,0.1)), color-stop(100%,rgba(149,188,32,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(149,188,32,0.1) 0%,rgba(149,188,32,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(149,188,32,0.1) 0%,rgba(149,188,32,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(149,188,32,0.1) 0%,rgba(149,188,32,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(149,188,32,0.1) 0%,rgba(149,188,32,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a95bc20', endColorstr='#0095bc20',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid rgba(75, 88, 83, .1);}
}

@media only screen and (min-width:200px) and (max-width: 552px){
	body {background: #232733 url(bg-main552.png) no-repeat scroll center top;}
	.barraPais {top:20px; width:auto;}
	.paises {width: 320px; height: auto; display: block; margin: auto;}
	.opcion {margin: 0 0 6px 10px;}
	.logo {display:block; margin: 0 auto 40px auto;}
	.barraCorporativa {top:30px; height:auto; display:inline-block;background-image:none;}
	.barraCorporativa .opciones {width: auto; background-image: none;}
	.barraCorporativa .opciones a {padding: 1px 0; clear:both;width:100%;text-align:center;background-image: none; height:36px; line-height:36px;
	background: -moz-linear-gradient(top,  rgba(149,188,32,0.1) 0%, rgba(149,188,32,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,188,32,0.1)), color-stop(100%,rgba(149,188,32,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(149,188,32,0.1) 0%,rgba(149,188,32,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(149,188,32,0.1) 0%,rgba(149,188,32,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(149,188,32,0.1) 0%,rgba(149,188,32,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(149,188,32,0.1) 0%,rgba(149,188,32,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a95bc20', endColorstr='#0095bc20',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid rgba(75, 88, 83, .1);}
}

.linea_texto
{
    margin-top: 30px;
	float:left;
	width:400px;
	height:18px;
	display:block;
	font-family: 'Open Sans', 'sans-serif';
	font-size:14px;
	color:#fff;
}

.enlace_linea
{
	color:#FFFFFF;
}

.enlace_linea:hover
{
	color:#666a71;
	text-decoration:underline;
}
